/* Remify */
/* Placeholder */
/* Browser exceptions */
/* Z-index */
/* SVG Fill (Firefox fix) */
.tooltip-block {
  max-width: 243px;
  padding: 4px 10px 2px;
  background-color: #222222;
  color: #ffffff;
  position: relative;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5rem;
}
.tooltip-block::after {
  content: url("data:image/svg+xml,%0A%3Csvg width='16' height='6' viewBox='0 0 16 6' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M16 0C15.9429 0.0604704 15.8823 0.119228 15.8181 0.176063L10.1322 5.21699C8.95463 6.261 7.04537 6.261 5.86778 5.21699L0.181852 0.176063C0.117744 0.119228 0.0571272 0.0604704 0 0H16Z' fill='%23222222'/%3E%3C/svg%3E%0A");
  bottom: -12px;
  right: 7px;
  position: absolute;
}/* Remify */
/* Placeholder */
/* Browser exceptions */
/* Z-index */
/* SVG Fill (Firefox fix) */
.validation-error {
  margin: 5px 0 0;
  display: flex;
  align-items: center;
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.125rem;
}
.validation-error > svg {
  margin-right: 8px;
}/* Remify */
/* Placeholder */
/* Browser exceptions */
/* Z-index */
/* SVG Fill (Firefox fix) */
.success-message {
  margin: 5px 0 0;
  display: flex;
  align-items: center;
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.125rem;
}
.success-message > svg {
  margin-right: 8px;
}/* Remify */
/* Placeholder */
/* Browser exceptions */
/* Z-index */
/* SVG Fill (Firefox fix) */
.text-field__label {
  margin-bottom: 6px;
  display: block;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5rem;
}
.text-field__input-wrapper {
  position: relative;
}
.text-field__input {
  padding: 15px 16px;
  width: 100%;
  border: 1px solid #ccc;
  border-radius: 4px;
  transition: border 0.2s ease-in-out;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.125rem;
}
@media screen and (min-width: 992px) {
.text-field__input {
    padding: 14px 20px;
}
}
.text-field__input::-webkit-input-placeholder {
  line-height: 1.125rem;
}
.text-field__input:focus {
  border: 1px solid #2071B5;
  outline: none;
}
.text-field__input.text-field__input--error {
  border: 2px solid #DA0025;
}
.text-field__input.text-field__input--success {
  border: 1px solid #068557;
}
.text-field__input--extended-right-padding {
  padding: 15px 52px 15px 16px;
}
.text-field__input.text-field__input--disabled {
  background-color: #F2F2F2;
  color: #767676;
  cursor: not-allowed;
  border: 1px solid #ccc;
}
.text-field__extra-hint {
  margin: 5px 0 0;
  color: #767676;
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.25rem;
}
.text-field__tooltip-icon {
  display: flex;
  position: absolute;
  right: 16px;
  top: 15px;
}
.text-field__tooltip-icon:hover {
  cursor: pointer;
}
.text-field__tooltip {
  display: inline-block;
  position: absolute;
  z-index: 100;
  right: 0;
  bottom: 62px;
}
.text-field__loading-icon {
  width: 20px;
  height: 20px;
  top: calc(50% - 10px);
  right: 5px;
  position: absolute;
}
.text-field__extra-clickable-text {
  margin: 0;
  padding: 15px 20px 5px;
  right: 5px;
  top: 1px;
  position: absolute;
  background-color: #ffffff;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.125rem;
}
.text-field__extra-clickable-text:hover {
  cursor: pointer;
}
.tooltip-transition-enter-active, .tooltip-transition-leave-active {
  transition: opacity 0.2s;
}
.tooltip-transition-enter, .tooltip-transition-leave-to {
  opacity: 0;
}/* Remify */
/* Placeholder */
/* Browser exceptions */
/* Z-index */
/* SVG Fill (Firefox fix) */
.dropdown-list-component {
  overflow: hidden;
  border: 1px solid #2071B5;
  border-top: 0;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
.dropdown-list-component--no-border {
  border: none;
}
.dropdown-list-component__container {
  max-height: 240px;
  overflow-y: auto;
}
.dropdown-list-component__item {
  padding: 14px;
  background-color: #ffffff;
  cursor: pointer;
  user-select: none;
  transition: all 0.3s ease-in-out;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.25rem;
}
.dropdown-list-component__item:hover {
  background-color: #edf1f6;
}.input-with-dropdown {
  position: relative;
  width: 100%;
}
.input-with-dropdown__text-field {
  z-index: 2;
}
.input-with-dropdown__text-field input[type=text] {
  margin: 0;
  width: 100%;
  border-radius: 4px;
}
.input-with-dropdown__dropdown-list {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 3;
  width: 100%;
  margin-top: -6px;
}
.slide-enter-active,
.slide-leave-active {
  transition: all 0.2s ease-in-out;
}
.slide-enter-from,
.slide-leave-to {
  transform: translateY(-10px);
  opacity: 0;
}
.slide-enter-to {
  transform: translateY(0);
  opacity: 1;
}
.slide-leave-from {
  transform: translateY(0);
  opacity: 1;
}
.slide-leave-to {
  transform: translateY(-10px);
  opacity: 1;
}/* Remify */
/* Placeholder */
/* Browser exceptions */
/* Z-index */
/* SVG Fill (Firefox fix) */
.address-validation__group {
  width: 100%;
  margin-bottom: 20px;
}
.address-validation__group--postal-and-city {
  display: flex;
  gap: 24px;
  margin: 0;
}
@media screen and (max-width: 991px) {
.address-validation__group--postal-and-city {
    flex-direction: column;
    width: 100%;
}
.address-validation__group--postal-and-city > * {
    flex-basis: 100%;
}
}
.address-validation__reset-button {
  background: none;
  padding: 4px 0;
  display: flex;
  align-items: center;
  gap: 8px;
  transition: color 0.2s ease-in-out;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.75rem;
}
.address-validation__reset-button:hover {
  color: #2071B5;
}
.address-validation__reset-button:before {
  content: "";
  width: 18px;
  height: 18px;
  display: inline-block;
  background-image: url("/assets/icons/VF_refresh.svg");
  background-size: contain;
  background-repeat: no-repeat;
}
.address-validation__reset-button-container {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  padding: 24px 0 0;
}